
/* the overlayed element */
.simple_overlay {
  
  /* must be initially hidden */
  display:none;
  
  /* place overlay on top of other elements */
  z-index:200;
  left: 0;
  
  /* styling */
  background-color:#fff;
  width:600px;  
  min-height:200px;
  border:1px solid #666;
  
  /* CSS3 styling for latest browsers */
  -moz-box-shadow:0 0 90px 5px #000;
  -webkit-box-shadow: 0 0 90px #000;
 box-shadow: 0 0 90px #000; 
}

/* close button positioned on upper right corner */
.simple_overlay .close {
  background-image:url(/util/images/close.png);
  position:absolute;
  right:-15px;
  top:-15px;
  cursor:pointer;
  height:35px;
  width:35px;
}

 /* some styling for triggers */
    #triggers {
    text-align:center;
    position: relative;
    }

    #triggers img {
    cursor:pointer;
    margin:0 5px;
    background-color:#fff;
    border:1px solid #ccc;
    padding:2px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
  border-radius: 4px;
    }



    /* styling for elements inside overlay */
    .details {
    position:absolute;
    top:10px;
    right:10px;
    font-size:11px;
  line-height: .625 em;
    color:#fff;
    width:180px;
     }

    .details h3 {
    color:#78496B;
    font-size:15px;
    margin:0 0 10px 0;
    }

